export default function ContentSec({ date = "", content, classCus = "my-5 " }) {
  return (
    <div className={`container blogcontainer mb-5 ${classCus}`}>
      {date ? <p className="text-muted mb-0">Date : {date}</p> : ""}
      <div className="blog-item">
        <div dangerouslySetInnerHTML={{ __html: content }} />
      </div>
    </div>
  );
}
